Subject: Re: [bug#77023] [PATCH v3 1/3] gnu: readymedia: Update home-page.

From: Sughosha <[email-masked]>
Date: Wed, 02 Apr 2025 18:12:48 +0530

Sorry, even as an attachment, ii is failing to send. Could creating a new issue work?

On 1 April 2025 1:24:43 pm IST, "Ludovic Courtès" <[email-masked]> wrote:
>Hi,
>
>Sughosha <[email-masked]> skribis:
>
>> I don't know what is wrong with this patch, I am not able to send it with 'git 
>> send-email', the mail is not getting delivered. This is happening only to this 
>> patch. So I am now sending it as an attatchment to this.
>
>I didn’t get the patch here; the attachments are SMTP error logs.
>
>Ludo’.

Sughosha